Index: /applications/dual/vahala/DP/prac_verz.lyx
===================================================================
--- /applications/dual/vahala/DP/prac_verz.lyx (revision 1447)
+++ /applications/dual/vahala/DP/prac_verz.lyx (revision 1448)
@@ -4160,5 +4123,5 @@
 \begin_inset Formula 
 \[
-\overline{i_{q}}=\mathrm{PI}(\overline{\omega}-\omega,K_{p,i},K_{i,i})
+\overline{i_{q}}=\mathrm{PI}(\overline{\omega}-\omega,K_{p,i},K_{i,i}).
 \]
 
@@ -4203,6 +4166,6 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-i_{d,t+1} & = & ai_{d,t}+\Delta t\cdot i_{q,t}\omega_{t}+cu_{d,t}\\
-i_{q,t+1} & = & ai_{q,t}-\Delta t\cdot i_{d,t}\omega_{t}-b\omega_{t}+cu_{q,t}
+i_{d,t+1} & = & ai_{d,t}+\Delta t\cdot i_{q,t}\omega_{t}+cu_{d,t},\\
+i_{q,t+1} & = & ai_{q,t}-\Delta t\cdot i_{d,t}\omega_{t}-b\omega_{t}+cu_{q,t},
 \end{eqnarray*}
 
@@ -4229,6 +4192,6 @@
 \begin_inset Formula 
 \begin{eqnarray*}
--ai_{d} & = & cu_{d}\\
-\overline{i_{q}}-ai_{q} & = & cu_{q}
+-ai_{d} & = & cu_{d},\\
+\overline{i_{q}}-ai_{q} & = & cu_{q}.
 \end{eqnarray*}
 
@@ -4563,4 +4526,11 @@
 \begin_layout Subsection
 Úloha duálního řízení
+\begin_inset CommandInset label
+LatexCommand label
+name "sub:uloha-dualniho-rizeni"
+
+\end_inset
+
+
 \end_layout
 
@@ -4586,7 +4556,7 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-x_{t+1} & = & f_{t}\left(x_{t},p_{t},u_{t},\xi_{t}\right),\quad t=0,1,\ldots,T-1\\
-p{}_{t+1} & = & \upsilon_{t}\left(p_{t},\varepsilon_{t}\right)\\
-y_{t} & = & h_{t}\left(x_{t},\eta_{t}\right)
+x_{t+1} & = & f_{t}\left(x_{t},p_{t},u_{t},\xi_{t}\right),\quad t=0,1,\ldots,T-1,\\
+p{}_{t+1} & = & \upsilon_{t}\left(p_{t},\varepsilon_{t}\right),\\
+y_{t} & = & h_{t}\left(x_{t},\eta_{t}\right),
 \end{eqnarray*}
 
@@ -4677,5 +4647,5 @@
 \begin_inset Formula 
 \begin{equation}
-J=\mathrm{\mathbf{E}}\left\{ \sum_{t=0}^{T-1}g_{t+1}\left(x_{t+1},u_{t}\right)\right\} \label{eq:dclossfunc}
+J=\mathrm{\mathbf{E}}\left\{ \sum_{t=0}^{T-1}g_{t+1}\left(x_{t+1},u_{t}\right)\right\} ,\label{eq:dclossfunc}
 \end{equation}
 
@@ -4752,6 +4722,6 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-J_{T-1}\left(I_{T-1}\right) & = & \min_{u_{T-1}\in U_{T-1}}\mathrm{\mathbf{E}}\left\{ g_{T}\left(x_{T},u_{T-1}\right)\mid I_{T-1}\right\} \\
-J_{t}\left(I_{t}\right) & = & \min_{u_{t}\in U_{t}}\mathrm{\mathbf{E}}\left\{ g_{t+1}\left(x_{t+1},u_{t}\right)+J_{t+1}\left(I_{t+1}\right)\mid I_{t}\right\} 
+V_{T-1}\left(I_{T-1}\right) & = & \min_{u_{T-1}\in U_{T-1}}\mathrm{\mathbf{E}}\left\{ g_{T}\left(x_{T},u_{T-1}\right)\mid I_{T-1}\right\} ,\\
+V_{t}\left(I_{t}\right) & = & \min_{u_{t}\in U_{t}}\mathrm{\mathbf{E}}\left\{ g_{t+1}\left(x_{t+1},u_{t}\right)+V_{t+1}\left(I_{t+1}\right)\mid I_{t}\right\} ,
 \end{eqnarray*}
 
@@ -4760,4 +4730,20 @@
 pro 
 \begin_inset Formula $t=T-2,T-3,\ldots,0$
+\end_inset
+
+.
+ Funkce 
+\begin_inset Formula $V$
+\end_inset
+
+ vystupující v předchozích rovnicích je nazývána jako 
+\emph on
+Bellmanova 
+\emph default
+funkce 
+\begin_inset CommandInset citation
+LatexCommand cite
+key "utiaBDM2005"
+
 \end_inset
 
@@ -4777,10 +4763,10 @@
  Hlavními komplikacemi jsou jednak výpočet střední hodnoty a minimalizace,
  ale hlavně problémy spojené s funkcí 
-\begin_inset Formula $J$
-\end_inset
-
-.
- Funkce 
-\begin_inset Formula $J$
+\begin_inset Formula $V$
+\end_inset
+
+.
+ Bellmanova funkce 
+\begin_inset Formula $V$
 \end_inset
 
@@ -4790,9 +4776,12 @@
  Tuto funkci je navíc třeba uchovávat mezi jednotlivými časovými kroky v
  její plné reprezentaci jako funkce, ne pouze její hodnotu.
- (
-\series bold
-možná citace
-\series default
-)
+ 
+\begin_inset CommandInset citation
+LatexCommand cite
+key "utiaBDM2005"
+
+\end_inset
+
+
 \end_layout
 
@@ -4910,5 +4899,5 @@
 \begin_inset Formula 
 \[
-J_{t}\left(I_{t},\rho_{t}\right)=\mathrm{\mathbf{E}}_{\rho_{t}}\left\{ \sum_{i=t}^{T-1}g_{t+1}\left(x_{i+1},u_{i}\right)\mid I_{k}\right\} 
+J_{t}\left(I_{t},\rho_{t}\right)=\mathrm{\mathbf{E}}_{\rho_{t}}\left\{ \sum_{i=t}^{T-1}g_{t+1}\left(x_{i+1},u_{i}\right)\mid I_{k}\right\} .
 \]
 
@@ -4927,5 +4916,5 @@
 \begin_inset Formula 
 \[
-\rho_{t}=\mathrm{p}\left(x_{t+i},p_{t+i}\mid I_{t+i}\right)
+\rho_{t}=\mathrm{p}\left(x_{t+i},p_{t+i}\mid I_{t+i}\right),
 \]
 
@@ -4961,5 +4950,5 @@
 \begin_inset Formula 
 \[
-\rho_{t}=\left\{ \mathrm{p}\left(x_{t+i},p_{t+i}\mid I_{t+i}\right)=\mathrm{p}\left(x_{t+i},p_{t+i}\mid I_{0}\right),i=0,\ldots,T-t-1\right\} 
+\rho_{t}=\left\{ \mathrm{p}\left(x_{t+i},p_{t+i}\mid I_{t+i}\right)=\mathrm{p}\left(x_{t+i},p_{t+i}\mid I_{0}\right),i=0,\ldots,T-t-1\right\} .
 \]
 
@@ -5005,5 +4994,5 @@
 \begin_inset Formula 
 \[
-\rho_{t}=\left\{ \mathrm{p}\left(x_{t+i},p_{t+i}\mid I_{t+i}\right)=\mathrm{p}\left(x_{t+i},p_{t+i}\mid I_{t}\right),i=0,\ldots,T-t-1\right\} 
+\rho_{t}=\left\{ \mathrm{p}\left(x_{t+i},p_{t+i}\mid I_{t+i}\right)=\mathrm{p}\left(x_{t+i},p_{t+i}\mid I_{t}\right),i=0,\ldots,T-t-1\right\} .
 \]
 
@@ -5023,5 +5012,5 @@
 \begin{align*}
 \rho_{t} & =\left\{ \mathrm{p}\left(x_{t+i},p_{t+i}\mid I_{t+i}\right)\right.\\
-= & \left.\delta\left(x_{t+i}-\hat{x}_{t+i}\right)\delta\left(p_{t+i}-\hat{p}_{t+i}\right),i=0,\ldots,T-t-1\right\} 
+= & \left.\delta\left(x_{t+i}-\hat{x}_{t+i}\right)\delta\left(p_{t+i}-\hat{p}_{t+i}\right),i=0,\ldots,T-t-1\right\} ,
 \end{align*}
 
@@ -5081,5 +5070,5 @@
 \begin{align*}
 \rho_{t} & =\left\{ \mathrm{p}\left(z_{1,t+i},z_{2,t+i}\mid I_{t+i}\right)\right.\\
-= & \left.\delta\left(z_{1,t+i}-\hat{z}_{1,t+i}\right)\mathrm{p}\left(z_{2,t+i}\mid I_{t}\right),i=0,\ldots,T-t-1\right\} 
+= & \left.\delta\left(z_{1,t+i}-\hat{z}_{1,t+i}\right)\mathrm{p}\left(z_{2,t+i}\mid I_{t}\right),i=0,\ldots,T-t-1\right\} ,
 \end{align*}
 
@@ -5180,5 +5169,5 @@
 
 .
- Nyní definujeme vektor 
+ Nyní definujme vektor 
 \emph on
 hyperstavu
@@ -5373,5 +5362,5 @@
 \begin_inset Formula 
 \[
-P=\mathtt{E}\left\{ \left[g(x)-\theta\right]\left[g(x)-\theta\right]^{T}\right\} \geq J^{-1}
+P=\mathtt{E}\left\{ \left[g(x)-\theta\right]\left[g(x)-\theta\right]^{T}\right\} \geq J^{-1},
 \]
 
@@ -5389,5 +5378,5 @@
 \begin_inset Formula 
 \[
-J_{ij}=\mathtt{E}\left[-\frac{\partial^{2}\log p_{x,\theta}(X,\Theta)}{\partial\Theta_{i}\partial\Theta_{j}}\right]
+J_{ij}=\mathtt{E}\left[-\frac{\partial^{2}\log p_{x,\theta}(X,\Theta)}{\partial\Theta_{i}\partial\Theta_{j}}\right],
 \]
 
@@ -5431,6 +5420,6 @@
 \begin_inset Formula 
 \begin{eqnarray}
-x_{t+1} & = & f_{t}(x_{t},w_{t})\nonumber \\
-z_{t} & = & h_{t}(x_{t},v_{t})\label{eq:PCRB-system}
+x_{t+1} & = & f_{t}(x_{t},w_{t}),\nonumber \\
+z_{t} & = & h_{t}(x_{t},v_{t}),\label{eq:PCRB-system}
 \end{eqnarray}
 
@@ -5484,5 +5473,5 @@
 \begin_inset Formula 
 \[
-J_{t+1}=D_{t}^{22}-D_{t}^{21}\left(J_{t}+D_{t}^{11}\right)^{-1}D_{t}^{12}
+J_{t+1}=D_{t}^{22}-D_{t}^{21}\left(J_{t}+D_{t}^{11}\right)^{-1}D_{t}^{12},
 \]
 
@@ -5499,8 +5488,8 @@
 \begin_inset Formula 
 \begin{eqnarray}
-D_{t}^{11} & = & \mathtt{E}\left\{ -\triangle_{x_{t}}^{x_{t}}\log p(x_{t+1}\mid x_{t})\right\} \nonumber \\
-D_{t}^{12} & = & \mathtt{E}\left\{ -\triangle_{x_{t}}^{x_{t+1}}\log p(x_{t+1}\mid x_{t})\right\} \label{eq:PCRB-rovnice-pro-D}\\
-D_{t}^{21} & = & \mathtt{E}\left\{ -\triangle_{x_{t+1}}^{x_{t}}\log p(x_{t+1}\mid x_{t})\right\} =\left(D_{t}^{12}\right)^{T}\nonumber \\
-D_{t}^{22} & = & \mathtt{E}\left\{ -\triangle_{x_{t+1}}^{x_{t+1}}\log p(x_{t+1}\mid x_{t})\right\} +\mathtt{E}\left\{ -\triangle_{x_{t+1}}^{x_{t+1}}\log p(z_{t+1}\mid x_{t+1})\right\} \nonumber 
+D_{t}^{11} & = & \mathtt{E}\left\{ -\triangle_{x_{t}}^{x_{t}}\log p(x_{t+1}\mid x_{t})\right\} ,\nonumber \\
+D_{t}^{12} & = & \mathtt{E}\left\{ -\triangle_{x_{t}}^{x_{t+1}}\log p(x_{t+1}\mid x_{t})\right\} ,\label{eq:PCRB-rovnice-pro-D}\\
+D_{t}^{21} & = & \mathtt{E}\left\{ -\triangle_{x_{t+1}}^{x_{t}}\log p(x_{t+1}\mid x_{t})\right\} =\left(D_{t}^{12}\right)^{T},\nonumber \\
+D_{t}^{22} & = & \mathtt{E}\left\{ -\triangle_{x_{t+1}}^{x_{t+1}}\log p(x_{t+1}\mid x_{t})\right\} +\mathtt{E}\left\{ -\triangle_{x_{t+1}}^{x_{t+1}}\log p(z_{t+1}\mid x_{t+1})\right\} .\nonumber 
 \end{eqnarray}
 
@@ -5528,5 +5517,5 @@
 \begin_inset Formula 
 \begin{eqnarray}
-x_{t+1} & = & f_{t}(x_{t})+w_{t}\nonumber \\
+x_{t+1} & = & f_{t}(x_{t})+w_{t},\nonumber \\
 z_{t} & = & h_{t}(x_{t})+v_{t}\label{eq:PCRB-system-adsum}
 \end{eqnarray}
@@ -5563,7 +5552,7 @@
 \begin_inset Formula 
 \begin{eqnarray}
-D_{t}^{11} & = & \mathtt{E}\left\{ \left[\nabla_{x_{t}}f_{t}^{T}(x_{t})\right]Q_{t}^{-1}\left[\nabla_{x_{t}}f_{t}^{T}(x_{t})\right]^{T}\right\} \nonumber \\
-D_{t}^{12} & = & -\mathtt{E}\left\{ \nabla_{x_{t}}f_{t}^{T}(x_{t})\right\} Q_{t}^{-1}\label{eq:PCRB-rovnice-pro-D-gauss}\\
-D_{t}^{22} & = & Q_{t}^{-1}+\mathtt{E}\left\{ \left[\nabla_{x_{t+1}}h_{t+1}^{T}(x_{t+1})\right]R_{t+1}^{-1}\left[\nabla_{x_{t+1}}h_{t+1}^{T}(x_{t+1})\right]^{T}\right\} \nonumber 
+D_{t}^{11} & = & \mathtt{E}\left\{ \left[\nabla_{x_{t}}f_{t}^{T}(x_{t})\right]Q_{t}^{-1}\left[\nabla_{x_{t}}f_{t}^{T}(x_{t})\right]^{T}\right\} ,\nonumber \\
+D_{t}^{12} & = & -\mathtt{E}\left\{ \nabla_{x_{t}}f_{t}^{T}(x_{t})\right\} Q_{t}^{-1},\label{eq:PCRB-rovnice-pro-D-gauss}\\
+D_{t}^{22} & = & Q_{t}^{-1}+\mathtt{E}\left\{ \left[\nabla_{x_{t+1}}h_{t+1}^{T}(x_{t+1})\right]R_{t+1}^{-1}\left[\nabla_{x_{t+1}}h_{t+1}^{T}(x_{t+1})\right]^{T}\right\} .\nonumber 
 \end{eqnarray}
 
@@ -5602,4 +5591,10 @@
 
 \begin_layout Section
+\begin_inset CommandInset label
+LatexCommand label
+name "sec:LQG-obecne"
+
+\end_inset
+
 Lineárně kvadraticky Gaussovské řízení
 \end_layout
@@ -5688,6 +5683,6 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-x_{t} & = & f\left(x_{t-1},u_{t-1}\right)+w_{t-1}\\
-y_{t} & = & h\left(x_{t}\right)+v_{t}
+x_{t} & = & f\left(x_{t-1},u_{t-1}\right)+w_{t-1},\\
+y_{t} & = & h\left(x_{t}\right)+v_{t},
 \end{eqnarray*}
 
@@ -5793,6 +5788,6 @@
 \begin_inset Formula 
 \begin{eqnarray}
-\overline{\hat{x}}_{t} & = & f\left(\hat{x}_{t-1},u_{t-1},0\right)\nonumber \\
-\overline{P}_{t} & = & A_{t}P_{t-1}A_{t}^{T}+Q_{t-1}\label{eq:EKF-rovnice-time-upd}
+\overline{\hat{x}}_{t} & = & f\left(\hat{x}_{t-1},u_{t-1},0\right),\nonumber \\
+\overline{P}_{t} & = & A_{t}P_{t-1}A_{t}^{T}+Q_{t-1}.\label{eq:EKF-rovnice-time-upd}
 \end{eqnarray}
 
@@ -5815,12 +5810,17 @@
 \begin_inset Formula 
 \begin{eqnarray}
-K_{t} & = & \overline{P}_{t}C_{t}^{T}\left(C_{t}\overline{P}_{t}C_{t}^{T}+R_{t}\right)^{-1}\nonumber \\
-\hat{x}_{t} & = & \overline{\hat{x}}_{t}+K_{t}\left(y_{t}-h\left(\overline{\hat{x}}_{t},0\right)\right)\label{eq:EKF-rovnice-data-upd}\\
-P_{t} & = & \left(I-K_{t}C_{t}\right)\overline{P}_{t}\nonumber 
+K_{t} & = & \overline{P}_{t}C_{t}^{T}\left(C_{t}\overline{P}_{t}C_{t}^{T}+R_{t}\right)^{-1},\nonumber \\
+\hat{x}_{t} & = & \overline{\hat{x}}_{t}+K_{t}\left(y_{t}-h\left(\overline{\hat{x}}_{t},0\right)\right),\label{eq:EKF-rovnice-data-upd}\\
+P_{t} & = & \left(I-K_{t}C_{t}\right)\overline{P}_{t},\nonumber 
 \end{eqnarray}
 
 \end_inset
 
-Pro úplnost je ještě třeba dodat počáteční apriorní odhady 
+kde 
+\begin_inset Formula $I$
+\end_inset
+
+ značí jednotkovou matici vhodného rozměru.
+ Pro úplnost je ještě třeba dodat počáteční apriorní odhady 
 \begin_inset Formula $\hat{x}_{0}$
 \end_inset
@@ -5864,5 +5864,5 @@
 \begin_inset Formula 
 \begin{equation}
-x_{t+1}=A_{t}x_{t}+B_{t}u_{t}+w_{t},\quad t=0,1,\ldots,T-1\label{eq:lq-obecny-lin-system}
+x_{t+1}=A_{t}x_{t}+B_{t}u_{t}+w_{t},\quad t=0,1,\ldots,T-1,\label{eq:lq-obecny-lin-system}
 \end{equation}
 
@@ -5903,5 +5903,5 @@
 \begin_inset Formula 
 \begin{equation}
-\mathbf{E}\left\{ x_{T}^{T}Q_{T}x_{T}+\sum_{t=0}^{T-1}\left(x_{t}^{T}Q_{t}x_{t}+u_{t}^{T}R_{t}u_{t}\right)\right\} \label{eq:lq-adit-kv-ztrata}
+\mathbf{E}\left\{ x_{T}^{T}Q_{T}x_{T}+\sum_{t=0}^{T-1}\left(x_{t}^{T}Q_{t}x_{t}+u_{t}^{T}R_{t}u_{t}\right)\right\} ,\label{eq:lq-adit-kv-ztrata}
 \end{equation}
 
@@ -5962,5 +5962,5 @@
 \begin_inset Formula 
 \[
-\mu_{t}(I_{t})=L_{t}\mathrm{\mathbf{E}}\left\{ x_{t}\mid I_{t}\right\} 
+\mu_{t}(I_{t})=L_{t}\mathrm{\mathbf{E}}\left\{ x_{t}\mid I_{t}\right\} ,
 \]
 
@@ -5974,5 +5974,5 @@
 \begin_inset Formula 
 \begin{equation}
-L_{t}=-\left(R_{t}+B_{t}^{T}K_{t+1}B_{t}\right)^{-1}B_{t}^{T}K_{t+1}A_{t}\label{eq:riccati-lqg-matice-L}
+L_{t}=-\left(R_{t}+B_{t}^{T}K_{t+1}B_{t}\right)^{-1}B_{t}^{T}K_{t+1}A_{t},\label{eq:riccati-lqg-matice-L}
 \end{equation}
 
@@ -5986,6 +5986,6 @@
 \begin_inset Formula 
 \begin{eqnarray}
-K_{T} & = & Q_{T}\label{eq:riccati-lqg-matice-K}\\
-K_{t} & = & A_{t}^{T}\left(K_{t+1}-K_{t+1}B_{t}\left(R_{t}+B_{t}^{T}K_{t+1}B_{t}\right)^{-1}B_{t}^{T}K_{t+1}\right)A_{t}+Q_{t}\nonumber 
+K_{T} & = & Q_{T},\label{eq:riccati-lqg-matice-K}\\
+K_{t} & = & A_{t}^{T}\left(K_{t+1}-K_{t+1}B_{t}\left(R_{t}+B_{t}^{T}K_{t+1}B_{t}\right)^{-1}B_{t}^{T}K_{t+1}\right)A_{t}+Q_{t}.\nonumber 
 \end{eqnarray}
 
@@ -6041,5 +6041,5 @@
 \begin_inset Formula 
 \begin{equation}
-x_{t+1}^{T}Q_{t}x_{t+1}+u_{t}^{T}R_{t}u_{t}=x_{t+1}^{T}\sqrt{Q_{t}}^{T}\sqrt{Q_{t}}x_{t+1}+u_{t}^{T}\sqrt{R_{t}}^{T}\sqrt{R_{t}}u_{t}\label{eq:lq-kv-ztrata-prepis-odmoc}
+x_{t+1}^{T}Q_{t}x_{t+1}+u_{t}^{T}R_{t}u_{t}=x_{t+1}^{T}\sqrt{Q_{t}}^{T}\sqrt{Q_{t}}x_{t+1}+u_{t}^{T}\sqrt{R_{t}}^{T}\sqrt{R_{t}}u_{t},\label{eq:lq-kv-ztrata-prepis-odmoc}
 \end{equation}
 
@@ -6067,5 +6067,5 @@
 \begin_inset Formula 
 \begin{equation}
-x_{t+1}^{T}\sqrt{Q_{t}}^{T}\sqrt{Q_{t}}x_{t+1}+u_{t}^{T}\sqrt{R_{t}}^{T}\sqrt{R_{t}}u_{t}+x_{t+1}^{T}\sqrt{\Sigma_{t}}^{T}\sqrt{\Sigma_{t}}x_{t+1}\label{eq:lq-odm-ztrata-se-sigma}
+x_{t+1}^{T}\sqrt{Q_{t}}^{T}\sqrt{Q_{t}}x_{t+1}+u_{t}^{T}\sqrt{R_{t}}^{T}\sqrt{R_{t}}u_{t}+x_{t+1}^{T}\sqrt{\Sigma_{t}}^{T}\sqrt{\Sigma_{t}}x_{t+1},\label{eq:lq-odm-ztrata-se-sigma}
 \end{equation}
 
@@ -6100,5 +6100,5 @@
 u_{t}\\
 x_{t}
-\end{array}\right)\label{eq:lq-matic-ztrata-pro-qr}
+\end{array}\right).\label{eq:lq-matic-ztrata-pro-qr}
 \end{equation}
 
@@ -6154,5 +6154,5 @@
 R_{uu} & R_{ux}\\
 0 & R_{xx}
-\end{array}\right]
+\end{array}\right].
 \]
 
@@ -6175,5 +6175,5 @@
 R_{xx}x_{t}
 \end{array}\right)\\
- & = & \left(R_{uu}u_{t}+R_{ux}x_{t}\right)^{T}\left(R_{uu}u_{t}+R_{ux}x_{t}\right)+x_{t}^{T}R_{xx}^{T}R_{xx}x_{t}
+ & = & \left(R_{uu}u_{t}+R_{ux}x_{t}\right)^{T}\left(R_{uu}u_{t}+R_{ux}x_{t}\right)+x_{t}^{T}R_{xx}^{T}R_{xx}x_{t},
 \end{eqnarray*}
 
@@ -6195,5 +6195,5 @@
 \begin_inset Formula 
 \[
-u_{t}=-R_{uu}^{-1}R_{ux}x_{t}
+u_{t}=-R_{uu}^{-1}R_{ux}x_{t}.
 \]
 
@@ -6232,4 +6232,11 @@
 \begin_layout Section
 Úloha řízení PMSM
+\begin_inset CommandInset label
+LatexCommand label
+name "sec:uloha-rizeni-PMSM"
+
+\end_inset
+
+
 \end_layout
 
@@ -6497,6 +6504,6 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-x_{t} & = & \left(i_{\alpha,t},i_{\beta,t},\omega_{t},\vartheta_{t}\right)^{T}\\
-y_{t} & = & \left(y_{\alpha,t},y_{\beta,t}\right)^{T}
+x_{t} & = & \left(i_{\alpha,t},i_{\beta,t},\omega_{t},\vartheta_{t}\right)^{T},\\
+y_{t} & = & \left(y_{\alpha,t},y_{\beta,t}\right)^{T},
 \end{eqnarray*}
 
@@ -6513,6 +6520,6 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-x_{t+1} & = & f\left(x_{t},u_{t}\right)+w_{t}\\
-y_{t} & = & h\left(x_{t}\right)+v_{t}
+x_{t+1} & = & f\left(x_{t},u_{t}\right)+w_{t},\\
+y_{t} & = & h\left(x_{t}\right)+v_{t},
 \end{eqnarray*}
 
@@ -6595,9 +6602,9 @@
 -e\sin\hat{\vartheta}_{t-1} & e\cos\hat{\vartheta}_{t-1} & d & -e\left(\hat{i}_{\beta,t-1}\sin\hat{\vartheta}_{t-1}+\hat{i}_{\alpha,t-1}\cos\hat{\vartheta}_{t-1}\right)\\
 0 & 0 & \Delta t & 1
-\end{array}\right]\nonumber \\
+\end{array}\right],\nonumber \\
 C_{t} & = & C=\left[\begin{array}{cccc}
 1 & 0 & 0 & 0\\
 0 & 1 & 0 & 0
-\end{array}\right]\label{eq:matice-ekf-plnymodel-ls}
+\end{array}\right].\label{eq:matice-ekf-plnymodel-ls}
 \end{eqnarray}
 
@@ -6661,6 +6668,6 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-x_{t} & = & \left(\omega_{t},\vartheta_{t}\right)^{T}\\
-y_{t} & = & \left(i_{\alpha,t},i_{\beta,t}\right)^{T}
+x_{t} & = & \left(\omega_{t},\vartheta_{t}\right)^{T},\\
+y_{t} & = & \left(i_{\alpha,t},i_{\beta,t}\right)^{T}.
 \end{eqnarray*}
 
@@ -6681,9 +6688,9 @@
 d & -e\left(\hat{i}_{\beta,t-1}\sin\hat{\vartheta}_{t-1}+\hat{i}_{\alpha,t-1}\cos\hat{\vartheta}_{t-1}\right)\\
 \Delta t & 1
-\end{array}\right]\nonumber \\
+\end{array}\right],\nonumber \\
 C_{t} & = & \left[\begin{array}{cc}
 b\sin\hat{\vartheta}_{t-1} & b\hat{\omega}_{t-1}\cos\hat{\vartheta}_{t-1}\\
 -b\cos\hat{\vartheta}_{t-1} & b\hat{\omega}_{t-1}\sin\hat{\vartheta}_{t-1}
-\end{array}\right]\label{eq:matice-ekf-redukovanymodel-ls}
+\end{array}\right].\label{eq:matice-ekf-redukovanymodel-ls}
 \end{eqnarray}
 
@@ -6713,5 +6720,5 @@
 Q_{1}\\
  & Q_{2}
-\end{array}\right]
+\end{array}\right].
 \]
 
@@ -6722,6 +6729,6 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-Q_{red} & = & Q_{2}\\
-R_{red} & = & R+Q_{1}
+Q_{red} & = & Q_{2},\\
+R_{red} & = & R+Q_{1}.
 \end{eqnarray*}
 
@@ -7060,9 +7067,5 @@
 
 \begin_layout Plain Layout
-a) oříznutí pevnou mezí 
-\begin_inset Formula $\frac{\pi^{2}}{3}$
-\end_inset
-
- (čárkovaně)
+a) pevná mez
 \end_layout
 
@@ -7073,5 +7076,5 @@
 
 \begin_layout Plain Layout
-b) oříznutí pomocí oříznutého normálního rozdělení
+b) oříznuté normální rozdělení
 \end_layout
 
@@ -7090,9 +7093,13 @@
 
 \begin_layout Plain Layout
-Hodnoty PCRB polohy 
+Srovnání metod omezování hodnoty PCRB polohy 
 \begin_inset Formula $\vartheta$
 \end_inset
 
- v závislosti na amplitudě injektovaného konstantního signálu (viz legenda).
+: První možností je oříznutí pevnou mezí 
+\begin_inset Formula $\frac{\pi^{2}}{3}$
+\end_inset
+
+ (znázorněna čárkovaně), druhou pak užití oříznutého normálního rozdělení.
  
 \begin_inset CommandInset label
@@ -7142,5 +7149,5 @@
 
 \begin_layout Standard
-Oříznuté normální rozdělení pro skalární váhodnou veličinu 
+Oříznuté normální rozdělení pro skalární náhodnou veličinu 
 \begin_inset Formula $x$
 \end_inset
@@ -7158,6 +7165,6 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-\hat{x} & = & \mu-\sqrt{r}\varphi(\mu,r)\\
-\hat{x^{2}} & = & r+\mu\hat{x}-\sqrt{r}\kappa(\mu,r)
+\hat{x} & = & \mu-\sqrt{r}\varphi(\mu,r),\\
+\hat{x^{2}} & = & r+\mu\hat{x}-\sqrt{r}\kappa(\mu,r),
 \end{eqnarray*}
 
@@ -7167,5 +7174,5 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-\varphi(\mu,r) & = & \frac{\sqrt{2}\left(\exp(-\beta^{2})-\exp(-\alpha^{2})\right)}{\sqrt{\pi}\left(\mathrm{erf}(\beta)-\mathrm{erf}(\alpha)\right)}\\
+\varphi(\mu,r) & = & \frac{\sqrt{2}\left(\exp(-\beta^{2})-\exp(-\alpha^{2})\right)}{\sqrt{\pi}\left(\mathrm{erf}(\beta)-\mathrm{erf}(\alpha)\right)},\\
 \kappa(\mu,r) & = & \frac{\sqrt{2}\left(b\exp(-\beta^{2})-a\exp(-\alpha^{2})\right)}{\sqrt{\pi}\left(\mathrm{erf}(\beta)-\mathrm{erf}(\alpha)\right)}
 \end{eqnarray*}
@@ -7176,6 +7183,6 @@
 \begin_inset Formula 
 \begin{eqnarray*}
-\alpha & = & \frac{a-\mu}{\sqrt{2r}}\\
-\beta & = & \frac{b-\mu}{\sqrt{2r}}
+\alpha & = & \frac{a-\mu}{\sqrt{2r}},\\
+\beta & = & \frac{b-\mu}{\sqrt{2r}}.
 \end{eqnarray*}
 
@@ -7232,5 +7239,5 @@
 \begin_inset Formula 
 \[
-\kappa=\frac{2\sqrt{2}\pi\exp\left(-\frac{\pi^{2}}{2r}\right)}{2\sqrt{\pi}\mathrm{erf}\left(\frac{\pi}{\sqrt{2r}}\right)}
+\kappa=\frac{2\sqrt{2}\pi\exp\left(-\frac{\pi^{2}}{2r}\right)}{2\sqrt{\pi}\mathrm{erf}\left(\frac{\pi}{\sqrt{2r}}\right)}.
 \]
 
@@ -7244,5 +7251,5 @@
 \begin_inset Formula 
 \[
-\mathrm{Var}(x)=r-\sqrt{2\pi r}\frac{\exp\left(-\frac{\pi^{2}}{2r}\right)}{\mathrm{erf}\left(\frac{\pi}{\sqrt{2r}}\right)}
+\mathrm{Var}(x)=r-\sqrt{2\pi r}\frac{\exp\left(-\frac{\pi^{2}}{2r}\right)}{\mathrm{erf}\left(\frac{\pi}{\sqrt{2r}}\right)}.
 \]
 
@@ -7286,5 +7293,5 @@
 \begin_inset Formula 
 \[
-f\left(x\right)\cong f\left(x_{0}\right)+\frac{\partial f}{\partial x}\left(x_{0}\right)\left(x-x_{0}\right)
+f\left(x\right)\cong f\left(x_{0}\right)+\frac{\partial f}{\partial x}\left(x_{0}\right)\left(x-x_{0}\right),
 \]
 
@@ -7313,5 +7320,5 @@
 \begin_inset Formula 
 \[
-f\left(x\right)\cong Ax+\left(f\left(x_{0}\right)-Ax_{0}\right)=Ax+\gamma
+f\left(x\right)\cong Ax+\left(f\left(x_{0}\right)-Ax_{0}\right)=Ax+\gamma,
 \]
 
@@ -7356,5 +7363,5 @@
 x\\
 1
-\end{array}\right)
+\end{array}\right),
 \]
 
@@ -7367,5 +7374,5 @@
 A & \gamma\\
 0 & 1
-\end{array}\right]
+\end{array}\right],
 \]
 
@@ -7428,7 +7435,7 @@
  a zavést substituci 
 \begin_inset Formula 
-\[
-\psi_{t}=\omega_{t}-\overline{\omega}_{t}
-\]
+\begin{equation}
+\psi_{t}=\omega_{t}-\overline{\omega}_{t}\label{eq:substituce-psi}
+\end{equation}
 
 \end_inset
@@ -7483,5 +7490,5 @@
 0 & 0 & 0 & 0 & 0\\
 0 & 0 & 0 & 0 & 0
-\end{array}\right]\label{eq:matice-Q-lq}
+\end{array}\right],\label{eq:matice-Q-lq}
 \end{equation}
 
@@ -7518,10 +7525,10 @@
 \begin_inset Formula 
 \begin{equation}
-\left|u_{k,t}\right|\leq U_{max}\label{eq:omezeni}
+\left|u_{k,t}\right|\leq U_{max},\label{eq:omezeni}
 \end{equation}
 
 \end_inset
 
-jako omezení na každou složku 
+tedy omezení na každou složku 
 \begin_inset Formula $k$
 \end_inset
@@ -7639,5 +7646,5 @@
 \begin_inset Formula 
 \[
-\left(u_{t}-u_{t-1}\right)^{T}S_{t}\left(u_{t}-u_{t-1}\right)=\left(u_{t}-u_{t-1}\right)^{T}\sqrt{S_{t}}^{T}\sqrt{S_{t}}\left(u_{t}-u_{t-1}\right)
+\left(u_{t}-u_{t-1}\right)^{T}S_{t}\left(u_{t}-u_{t-1}\right)=\left(u_{t}-u_{t-1}\right)^{T}\sqrt{S_{t}}^{T}\sqrt{S_{t}}\left(u_{t}-u_{t-1}\right).
 \]
 
@@ -7662,5 +7669,5 @@
 u_{t-1}\\
 x_{t}
-\end{array}\right)
+\end{array}\right),
 \]
 
@@ -7679,5 +7686,5 @@
 \sqrt{S_{t}} & -\sqrt{S_{t}} & 0\\
 \left(\sqrt{\Sigma_{t}}\right)_{3,\ldots,7}B_{t} & \left(\sqrt{\Sigma_{t}}\right)_{1,2} & \left(\sqrt{\Sigma_{t}}\right)_{3,\ldots,7}A_{t}
-\end{array}\right]
+\end{array}\right],
 \]
 
@@ -7716,10 +7723,10 @@
 \begin_inset Formula 
 \[
-\sum_{t=0}^{T-1}\left(\left(x_{t}-\overline{x}_{t}\right)^{T}Q\left(x_{t}-\overline{x}_{t}\right)+u_{t}^{T}Ru_{t}+\left(u_{t}-u_{t-1}\right)^{T}S\left(u_{t}-u_{t-1}\right)\right)
+\sum_{t=0}^{T-1}\left(\left(x_{t}-\overline{x}_{t}\right)^{T}Q\left(x_{t}-\overline{x}_{t}\right)+u_{t}^{T}Ru_{t}+\left(u_{t}-u_{t-1}\right)^{T}S\left(u_{t}-u_{t-1}\right)\right),
 \]
 
 \end_inset
 
- kde řízení 
+kde řízení 
 \begin_inset Formula $u_{t}$
 \end_inset
@@ -7786,5 +7793,5 @@
 \begin_inset Formula 
 \[
-R^{dq}=diag(r_{d},r_{q})
+R^{dq}=diag(r_{d},r_{q}).
 \]
 
@@ -7808,5 +7815,5 @@
 \cos\vartheta_{t} & \sin\vartheta_{t}\\
 -\sin\vartheta_{t} & \cos\vartheta_{t}
-\end{array}\right]
+\end{array}\right],
 \]
 
@@ -7871,5 +7878,5 @@
 e\vartheta_{0}\left(i_{\beta,0}\sin\vartheta_{0}+i_{\alpha,0}\cos\vartheta_{0}\right)\\
 0
-\end{array}\right)
+\end{array}\right),
 \end{eqnarray*}
 
@@ -7910,5 +7917,5 @@
 0 & 0 & \Delta t & 1 & 0\\
 0 & 0 & 0 & 0 & 1
-\end{array}\right]
+\end{array}\right],
 \]
 
@@ -7918,5 +7925,5 @@
 \begin_inset Formula 
 \[
-\zeta=\left(i_{\beta,0}\sin\vartheta_{0}+i_{\alpha,0}\cos\vartheta_{0}\right)
+\zeta=\left(i_{\beta,0}\sin\vartheta_{0}+i_{\alpha,0}\cos\vartheta_{0}\right).
 \]
 
@@ -7948,5 +7955,5 @@
 0 & 0\\
 0 & 0
-\end{array}\right]
+\end{array}\right],
 \]
 
@@ -7976,5 +7983,8 @@
 .
  V důsledku této substituce 
-\begin_inset Formula $\psi_{t}=\omega_{t}-\overline{\omega}_{t}$
+\begin_inset CommandInset ref
+LatexCommand ref
+reference "eq:substituce-psi"
+
 \end_inset
 
@@ -7989,8 +7999,8 @@
 \begin_inset Formula 
 \begin{eqnarray}
-i_{\alpha,t+1} & = & ai_{\alpha,t}+b\left(\psi_{t}+\overline{\omega}_{t}\right)\sin\vartheta_{t}+cu_{\alpha,t}\nonumber \\
-i_{\beta,t+1} & = & ai_{\beta,t}-b\left(\psi_{t}+\overline{\omega}_{t}\right)\cos\vartheta_{t}+cu_{\beta,t}\label{eq:subst-system-s-psi}\\
-\psi_{t+1} & = & d\psi_{t}+e\left(i_{b,t}\cos\vartheta_{t}-i_{\alpha,t}\sin\vartheta_{t}\right)\nonumber \\
-\vartheta_{t+1} & = & \vartheta_{t}+\Delta t\left(\psi_{t}+\overline{\omega}_{t}\right)\nonumber 
+i_{\alpha,t+1} & = & ai_{\alpha,t}+b\left(\psi_{t}+\overline{\omega}_{t}\right)\sin\vartheta_{t}+cu_{\alpha,t},\nonumber \\
+i_{\beta,t+1} & = & ai_{\beta,t}-b\left(\psi_{t}+\overline{\omega}_{t}\right)\cos\vartheta_{t}+cu_{\beta,t},\label{eq:subst-system-s-psi}\\
+\psi_{t+1} & = & d\psi_{t}+e\left(i_{b,t}\cos\vartheta_{t}-i_{\alpha,t}\sin\vartheta_{t}\right),\nonumber \\
+\vartheta_{t+1} & = & \vartheta_{t}+\Delta t\left(\psi_{t}+\overline{\omega}_{t}\right),\nonumber 
 \end{eqnarray}
 
@@ -8022,5 +8032,5 @@
 -e\sin\vartheta_{t} & e\cos\vartheta_{t} & d & -e\left(i_{\beta,t}\sin\vartheta_{t}+i_{\alpha,t}\cos\vartheta_{t}\right)\\
 0 & 0 & \Delta t & 1
-\end{array}\right]
+\end{array}\right],
 \]
 
@@ -8055,5 +8065,5 @@
 \end_inset
 
-, která do něj vstupuje jako časově proměnný parametr.
+, která do něj vstupuje jako časově proměnný parametr:
 \begin_inset Formula 
 \begin{eqnarray*}
@@ -8063,5 +8073,5 @@
 e\vartheta_{0}\left(i_{\beta,0}\sin\vartheta_{0}+i_{\alpha,0}\cos\vartheta_{0}\right)\\
 \Delta t\overline{\omega}_{t}
-\end{array}\right)
+\end{array}\right).
 \end{eqnarray*}
 
@@ -8084,5 +8094,5 @@
 0 & 0 & \Delta t & 1 & \Delta t\overline{\omega}_{t}\\
 0 & 0 & 0 & 0 & 1
-\end{array}\right]
+\end{array}\right],
 \]
 
@@ -8092,5 +8102,5 @@
 \begin_inset Formula 
 \[
-\zeta=\left(i_{\beta,0}\sin\vartheta_{0}+i_{\alpha,0}\cos\vartheta_{0}\right)
+\zeta=\left(i_{\beta,0}\sin\vartheta_{0}+i_{\alpha,0}\cos\vartheta_{0}\right).
 \]
 
@@ -8237,5 +8247,5 @@
 e\left(i_{b,t}\cos\vartheta_{t}-i_{\alpha,t}\sin\vartheta_{t}\right)\\
 0
-\end{array}\right)
+\end{array}\right).
 \]
 
@@ -8267,5 +8277,5 @@
 -e\sin\vartheta_{t} & e\cos\vartheta_{t}\\
 0 & 0
-\end{array}\right]
+\end{array}\right].
 \]
 
@@ -8311,5 +8321,5 @@
 ai_{\alpha,t}+b\omega_{t}\sin\vartheta_{t}+cu_{\alpha,t}\\
 ai_{\beta,t}-b\omega_{t}\cos\vartheta_{t}+cu_{\beta,t}
-\end{array}\right)
+\end{array}\right),
 \]
 
@@ -8353,6 +8363,5 @@
 \end_inset
 
- souřadnice.
- Vyjdeme ze soustavy rovnic (
+ souřadnice, vyjdeme však ze soustavy rovnic (
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -8361,20 +8370,6 @@
 \end_inset
 
-)
-\begin_inset Formula 
-\begin{eqnarray*}
-i_{d,t+1} & \text{=} & ai_{d,t}+\Delta t\cdot i_{q,t}\omega_{t}+cu_{d,t}\\
-i_{q,t+1} & \text{=} & ai_{q,t}-\Delta t\cdot i_{d,t}\omega_{t}-b\omega_{t}+cu_{q,t}\\
-\omega_{t+1} & \text{=} & d\omega_{t}+ei_{q,t}\\
-\vartheta_{t+1} & \text{=} & \vartheta_{t}+\omega_{t}\Delta t
-\end{eqnarray*}
-
-\end_inset
-
-
-\end_layout
-
-\begin_layout Standard
-Tento tvar rovnic je z hlediska linearizece daleko příznivější, protože
+).
+ Tento tvar rovnic je z hlediska linearizece daleko příznivější, protože
  jedinými nelineárními členy jsou 
 \begin_inset Formula $\pm\Delta t\cdot i_{q,d}\omega$
@@ -8453,5 +8448,5 @@
 0 & 0 & \Delta t & 1 & \Delta t\overline{\omega}\\
 0 & 0 & 0 & 0 & 1
-\end{array}\right]\\
+\end{array}\right],\\
 B & = & \left[\begin{array}{cc}
 c & 0\\
@@ -8460,5 +8455,5 @@
 0 & 0\\
 0 & 0
-\end{array}\right]
+\end{array}\right].
 \end{eqnarray*}
 
@@ -8472,6 +8467,23 @@
 \end_layout
 
+\begin_layout Standard
+Jak již bylo uvedeno v části 
+\begin_inset CommandInset ref
+LatexCommand ref
+reference "sub:Prehled-metod-dualniho-rizeni"
+
+\end_inset
+
+, hlavní myšlenka využití hyperstavu spočívá v aplikaci EKF v jistém smyslu
+ dvakrát.
+ To umožňuje získat kromě odhadu samotného stavu i odhad jeho kovarianční
+ matice.
+ Proč je právě znalost kovarianční matice pro konkrétní uvažovaný systém
+ PMSM výhodná bude nejdříve ukázáno pomocí Bellmanovy funkce.
+ Pak již bude následovat odvození samotného algoritmu založeného na hyperstavu.
+\end_layout
+
 \begin_layout Subsection
-Bellmanova funkce
+Bellmanova funkce pro PMSM
 \begin_inset CommandInset label
 LatexCommand label
@@ -8484,20 +8496,4 @@
 
 \begin_layout Standard
-Jak bylo již uvedeno v odstavci 
-\begin_inset CommandInset ref
-LatexCommand ref
-reference "sub:Prehled-metod-dualniho-rizeni"
-
-\end_inset
-
-, využití hyperstavu umožňuje řídícímu algoritmu pracovat kromě odhadu stavu
- i s odhadem jeho kovariance.
- Proč se toto může jevit obzvláště výhodným ilustrují následující vztahy
- týkající se Bellmanovi funkce.
- Z tohoto důvodu je následující odstavec zařazen ještě před samotný popis
- hyperstavu.
-\end_layout
-
-\begin_layout Standard
 Cílem řídícího algoritmu je minimalizovat ztrátovou funkci uvažovanou ve
  tvaru (
@@ -8510,5 +8506,14 @@
 ).
  Klasickým postupem pro nalezení optimálního řešení této úlohy je užítí
- Bellmanovy funkce a algoritmu dynamického programování: 
+ Bellmanovy funkce a algoritmu dynamického programování jak bylo popsáno
+ v odstavci 
+\begin_inset CommandInset ref
+LatexCommand ref
+reference "sub:uloha-dualniho-rizeni"
+
+\end_inset
+
+.
+ 
 \end_layout
 
@@ -8529,5 +8534,5 @@
 \begin_inset Formula 
 \begin{equation}
-V_{t-1}\left(x_{t-1},u_{t-1}\right)=\min_{u_{t-1}\in U_{t-1}}\mathrm{E}\left\{ x_{t}^{T}Q_{t}x_{t}+u_{t}^{T}R_{t}u_{t}+V_{t}\left(x_{t},u_{t}\right)\mid\mathcal{I}_{t}\right\} \label{eq:bellVrek}
+V_{t-1}\left(x_{t-1},u_{t-1}\right)=\min_{u_{t-1}\in U_{t-1}}\mathrm{E}\left\{ x_{t}^{T}Q_{t}x_{t}+u_{t}^{T}R_{t}u_{t}+V_{t}\left(x_{t},u_{t}\right)\mid\mathcal{I}_{t}\right\} ,\label{eq:bellVrek}
 \end{equation}
 
@@ -8546,9 +8551,9 @@
 \end_inset
 
-, kde střední hodnota je podmíněna 
+, kde střední hodnota je podmíněna informačním vektorem 
 \begin_inset Formula $\mathcal{I}_{t}$
 \end_inset
 
-, které reprezentuje současně dostupnou informaci o systému zahrnující všechna
+, který reprezentuje současně dostupnou informaci o systému zahrnující všechna
  měření a řídící vstupy do času 
 \begin_inset Formula $t$
@@ -8562,5 +8567,5 @@
 \begin_inset Formula 
 \[
-x_{t}^{T}Q_{t}x_{t}+u_{t}^{T}R_{t}u_{t}
+x_{t}^{T}Q_{t}x_{t}+u_{t}^{T}R_{t}u_{t},
 \]
 
@@ -8578,8 +8583,15 @@
 \end_inset
 
-) přejde na
+) a zavedení substituce 
+\begin_inset CommandInset ref
+LatexCommand ref
+reference "eq:substituce-psi"
+
+\end_inset
+
+  přejde na
 \begin_inset Formula 
 \[
-q\left(x_{t}^{(3)}-\overline{\omega}_{t}\right)+u_{t}^{T}R_{t}u_{t}
+q\left(x_{t}^{(3)}-\overline{\omega}_{t}\right)^{2}+u_{t}^{T}R_{t}u_{t},
 \]
 
@@ -8598,9 +8610,8 @@
 \begin{alignat}{1}
 V_{t-1} & \left(x_{t-1},u_{t-1}\right)\text{=}\min_{u_{t-1}}\mathrm{E}\left\{ x_{t}^{T}Q_{t}x_{t}+u_{t}^{T}R_{t}u_{t}+V_{t}\left(x_{t},u_{t}\right)\mid\mathcal{I}_{t}\right\} \nonumber \\
-= & \min_{u_{t-1}}\left(\mathrm{E}\left\{ q\left(x_{t}^{(3)}-\overline{\omega}_{t}\right)\right\} +\mathrm{E}\left\{ u_{t}^{T}R_{t}u_{t}+V_{t}\left(x_{t},u_{t}\right)\mid\mathcal{I}_{t}\right\} \right)\nonumber \\
-\text{=} & \min_{u_{t-1}}\left(q\mathrm{E}\left\{ \left(x_{t}^{(3)}\right)^{2}+\overline{\omega}_{t}^{2}+2x_{t}^{(3)}\overline{\omega}_{t}\right\} +\mathrm{E}\left\{ u_{t}^{T}R_{t}u_{t}+V_{t}\left(x_{t},u_{t}\right)\mid\mathcal{I}_{t}\right\} \right)\label{eq:bellamn-s-Pome}\\
+= & \min_{u_{t-1}}\left(\mathrm{E}\left\{ q\left(x_{t}^{(3)}-\overline{\omega}_{t}\right)^{2}\right\} +\mathrm{E}\left\{ u_{t}^{T}R_{t}u_{t}+V_{t}\left(x_{t},u_{t}\right)\mid\mathcal{I}_{t}\right\} \right)\label{eq:bellamn-s-Pome}\\
 = & \min_{u_{t-1}}\left(q\left(\mathrm{E}\left\{ \left(x_{t}^{(3)}\right)^{2}\right\} +\mathrm{E}\left\{ \overline{\omega}_{t}^{2}\right\} +\mathrm{E}\left\{ 2x_{t}^{(3)}\overline{\omega}_{t}\right\} \right)+\mathrm{E}\left\{ u_{t}^{T}R_{t}u_{t}+V_{t}\left(x_{t},u_{t}\right)\mid\mathcal{I}_{t}\right\} \right)\nonumber \\
 = & \min_{u_{t-1}}\left(q\left(\left(\hat{x}_{t}^{(3)}\right)^{2}+\mathrm{Var}\left(x_{t}^{(3)}\right)+\overline{\omega}_{t}^{2}+2\hat{x}_{t}^{(3)}\overline{\omega}_{t}\right)+\mathrm{E}\left\{ u_{t}^{T}R_{t}u_{t}+V_{t}\left(x_{t},u_{t}\right)\mid\mathcal{I}_{t}\right\} \right)\nonumber \\
-= & \min_{u_{t-1}}\left(q\left(\hat{x}_{t}^{(3)}-\overline{\omega}_{t}\right)+q\mathrm{Var}\left(x_{t}^{(3)}\right)+\mathrm{E}\left\{ u_{t}^{T}R_{t}u_{t}+V_{t}\left(x_{t},u_{t}\right)\mid\mathcal{I}_{t}\right\} \right)\nonumber 
+= & \min_{u_{t-1}}\left(q\left(\hat{x}_{t}^{(3)}-\overline{\omega}_{t}\right)+q\mathrm{Var}\left(x_{t}^{(3)}\right)+\mathrm{E}\left\{ u_{t}^{T}R_{t}u_{t}+V_{t}\left(x_{t},u_{t}\right)\mid\mathcal{I}_{t}\right\} \right),\nonumber 
 \end{alignat}
 
